GRE - Bug #2246

Mock tests from old platform
07/23/2022 07:32 AM - sowmya subramaniam

Status: Rejected Start date: 07/23/2022
Priority: High Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Looks like some students are attempting mock tests on the old platform .the following are the students :
736143-Smriti Joshi -MT3

710955-hemanth varma-MT2 .This is a follow up to bug raised by chinnu Bug #2245 as this is happening in quant also .

History

#1 - 07/23/2022 09:29 AM - sasikiran QA
- Assignee changed from sasikiran QA to poojesshwaran V

- Priority changed from Immediate to High

#2 - 07/27/2022 06:08 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

#3 - 07/27/2022 06:22 AM - sasikiran QA
- Status changed from New to Rejected

- Assignee changed from sasikiran QA to sowmya subramaniam

Users who's user profile in old platform are given product access now. Will start migrating the user's user_profile from 28 Jul 2022.
